.title1{

		text-align:center;

}

div{
	
	text-align:center;

}

.note{

	font-family: matura mt script capitals;
		font-size: 15;
			color: #993300;

}

.gods{

	font-family: matura mt script capitals;
		font-size: 35;
			color: #993300;
			
}

.htm{
	
 color: #FF9933;

}

.qw{

	font-family:Monotype Corsiva;
		font-size: 40;
			color: #663300;

}

p{
	color:#663300;
		font-family:Monotype Corsiva;
			font-size: 18;
}

.note{

}

h1
{
text-shadow: 5px 5px 5px #CD853F;
}